PTCCB - Admin - Bug #12628

Toxic chemical import license application > Track application > only date appeared . Status is

missing while tracking...please check why it is showing like this

02/05/2025 12:55 PM - priyanka Sharma

Status: In Progress Start date: 02/05/2025

Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 02/05/2025 12:57 PM - priyanka Sharma
- File clipboard-202502051257-30j88.png added

- Description updated

#2 - 02/14/2025 02:59 PM - Iram Hamdani

- Status changed from New to In Progress
